Forum Support

 
Advanced Search


New Posts
FAQs for Wordpress
If you have a question about Wordpress products please read through a list of our most commonly asked questions here.
[1]

Offline zawt
Free Member
Posts: 5

I was having problems with the admin section, and noted that the siteshaper installation was out of date.

So I updated to the latest version of WP ... now when trying to access widgets i get this error message

Fatal error: [] operator not supported for strings in /home/zawt/public_html/wp-content/themes/s5_bridge_of_hope/s5_admin/plugins/widget-context/widget-context.php on line 291

Can anyone help with some pointers on this?
Logged

Offline Tristan Rineer
Free Member
Posts: 3858

The theme includes an integrated version of Widget Context that is no longer compatible with the newest versions of WP.  Just go into the theme options and disable the integrated version of widget context and then install the updated version from the WP repository using the "Install Plugins" area of the WP admin.

NOTE: This will "forget" which pages each widget is placed on, so you will have to redefine the widget context settings for each widget (through Appearance->Widgets); however, all future updates to Widget Context will be directly from the plugin author and should remember all your settings.
Logged

Offline zawt
Free Member
Posts: 5

Yip, that worded a treat. thankyou for your swift response!  Cool
Logged
[1]

Jump to:  


Powered by SMF | SMF © 2013, Simple Machines
Joomla Bridge by JoomlaHacks.com
Page created in 0.016 seconds with 22 queries.
Need some help getting your site up and running? Be sure to check out our tutorials area, post on the forum or hire us
Send Us An Email
Please send us your questions and we will email you back as soon as we can. Product support questions should be posted in our support forums under the Help menu. Our staff will assist you from there.